##// END OF EJS Templates
diffs: make user-select also work on Firefox.
diffs: make user-select also work on Firefox.

File last commit:

r2927:ee25bd66 default
r3125:35376820 default
Show More
package.json
33 lines | 954 B | application/json | JsonLexer
project: added all source files and assets
r1 {
"name": "rhodecode-enterprise",
nix: updated to 18.03 nix packages...
r2824 "version": "1.0.0",
"private": true,
"description" : "RhodeCode JS packaged",
"license": "SEE LICENSE IN LICENSE.txt",
"repository" : {
"type" : "hg",
"url" : "https://code.rhodecode.com/rhodecode-enterprise-ce"
},
project: added all source files and assets
r1 "devDependencies": {
"grunt": "^0.4.5",
polymer: introduce webcomponents to rhodecode
r689 "grunt-contrib-copy": "^1.0.0",
project: added all source files and assets
r1 "grunt-contrib-concat": "^0.5.1",
"grunt-contrib-jshint": "^0.12.0",
"grunt-contrib-less": "^1.1.0",
"grunt-contrib-watch": "^0.6.1",
frontend: Use Polymer 2.0
r2915 "crisper": "^2.1.1",
"vulcanize": "^1.16.0",
polymer: introduce webcomponents to rhodecode
r689 "grunt-crisper": "^1.0.1",
"grunt-vulcanize": "^1.0.0",
js: organized and updated JS packages....
r2123 "node2nix": "^1.0.0",
packages.json: add bower dependancy
r700 "jshint": "^2.9.1-rc3",
nix: updated to 18.03 nix packages...
r2824 "bower": "^1.8.4",
js: organized and updated JS packages....
r2123 "jquery": "1.11.3",
frontend: added favico.js to requirements
r877 "favico.js": "^0.3.10",
clipboard-js: bumped to 2.0.1 to resolve naming conflicts with window.Clipboard
r2925 "clipboard": "^2.0.1",
js: added QR library.
r2927 "qrious": "^4.0.2",
js: organized and updated JS packages....
r2123 "moment": "^2.18.1",
"mousetrap": "^1.6.1",
"appenlight-client": "git+https://git@github.com/AppEnlight/appenlight-client-js.git#0.5.1"
project: added all source files and assets
r1 }
}